View Issue Details

IDProjectCategoryView StatusLast Update
0001149bareos-core[All Projects] directorpublic2019-12-18 15:24
ReporterfrankuAssigned To 
PrioritylowSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version18.2.5 
Fixed in Version 
Summary0001149: Audit messages are not logged any more
DescriptionThe bareos-audit.log remains empty.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-19.2: impactyes
bareos-19.2: actionfixed
bareos-18.2: impactyes
bareos-18.2: actionfixed
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001152 closedarogge Release Bareos 18.2.7 

Activities

There are no notes attached to this issue.

Related Changesets

bareos: master 34ed2846

2019-12-08 13:09:28

pstorz

Ported: N/A

Details Diff
lib: messages: fix problem that suppresses audit log

Remove accidentally added jcr pointer guards and removed
unused jcr parameter from OpenDestFile()
Affected Issues
0001149
mod - core/src/lib/message.cc Diff File

bareos: bareos-18.2 4da64118

2019-12-09 08:49:05

pstorz

Ported: N/A

Details Diff
lib: messages: fix problem that suppresses audit log

Remove accidentally added jcr pointer guards and removed
unused jcr parameter from OpenDestFile()
Affected Issues
0001149
mod - core/src/lib/message.cc Diff File

Issue History

Date Modified Username Field Change
2019-12-10 11:16 franku New Issue
2019-12-10 11:17 franku Status new => resolved
2019-12-10 11:17 franku Resolution open => fixed
2019-12-10 11:17 franku bareos-master: impact => yes
2019-12-10 11:17 franku bareos-master: action => fixed
2019-12-10 11:17 franku bareos-19.2: impact => yes
2019-12-10 11:17 franku bareos-19.2: action => fixed
2019-12-10 11:17 franku bareos-18.2: impact => yes
2019-12-10 11:17 franku bareos-18.2: action => fixed
2019-12-10 11:22 franku Changeset attached => bareos bareos-18.2 4da64118
2019-12-10 11:27 franku Changeset attached => bareos master 34ed2846
2019-12-12 13:30 arogge Relationship added related to 0001152
2019-12-18 15:24 arogge Status resolved => closed